#thumbs{padding-top:0px;padding-bottom:10px;}
#thumbs .thumb_row{width:644px;width:/**/640px;width:/**/640px;padding:2px;display:block;}
#thumbs .thumb{width:128px;float:left;width:/**/120px;width:/**/120px;padding:0px 4px 10px 4px;font-family:verdana, arial, hevetica, sans-serif;font-size:9px;line-height:130%;}
#thumbs .thumb_img{width:120px;height:120px;background:url("img/bg_thumb.gif");text-align:center;padding-bottom:3px;}
